<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1986-06-21 16:00:00.00 GD 04h07'04.45" W 16d07'45.93" N</id>
<person>
<lastname>Bouillante 1</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1986-06-21 16:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1986-06-21 16:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1986-06-21 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1986-06-21 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Bouillante</county>
<city>Bouillante</city>
<longitude>04h07'04.45" W</longitude>
<latitude> 16d07'45.93" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Basse-Terre</state>
<country>Guadeloupe</country>
</horoscope>
